Ir para o conteúdo
Documentação do Endless

Get team

GET
/teams/{team_id}

Returns a single team. Scoped to the team named by team_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

team_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/teams/0191e5a2-1c40-7b3a-8f21-6d0c2a91f4e7"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "string",  "name": "string",  "description": "string",  "color": "string",  "icon_url": "string",  "spending_limit": -2147483648,  "created_by_id": "string",  "deleted_at": "2019-08-24T14:15:22Z",  "deleted_by_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "dual_team_id": "string",  "created_by": {    "id": "string",    "first_name": "string",    "last_name": "string",    "email": "string",    "image_url": "string"  }}